var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/code-reviews/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0v0n5_y._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_code-reviews_[id]_route_actions_0l2yu7y.js")
R.m(141945)
module.exports=R.m(141945).exports
